Subject: [76attendees] Need extra caution to connect your non-terminal device

From: Akira Kato <[email-masked]>
Date: Mon, 09 Nov 2009 12:25:23 +0900 (JST)

We found one device (Cisco-Linksys WRT54GC) is responding with DHCP
request and offering a RFC1918 address.

If any machine happen to pick an offer from the rogue DHCP server over
our DHCP servers, it will have a RFC1918 address and lost Internet
connectivity. We suspect if somebody connects the hotel guest room UTP
to his/her machine in a WRONG port (internal port) rather than the
external port. This box resides in a room in ANA Hotel 6F throuth 10F.
As it is in the Hotel environment, we are not able to track this in
detail. We perform MAC filter with this one.

It seems to us that WRT54GC indicates the upstream (external) port by
blue while other internal port by yellow, and this is a nice idea to
prevent from wrong connection...

-- Akira Kato